.menuTop{
position: relative;
z-index: 55;
}


.menuTop .inMenu{
text-align: center;
padding: 0px 0px 0px 15px;
margin: 0px 0px 0px 0px;
box-sizing: border-box;
}

.menuTop ul{
list-style: none;
margin: 0px 0px 0px 0px;
display: table;
width: 100%;
height: 100%;
}

.menuTop ul li.l{
background: none;
}
.menuTop ul li{
position: relative;
z-index: 50;
display:inline;
padding: 0px;
display: table-cell;
vertical-align: middle;
}
.menuTop ul li a{
color: #000000;
font-size:17px;
text-decoration: none;
font-weight: 300;
display: block;
width: 100%;
position: relative;
transition: all 0.5s ease-out 0s;
}
.menuTop ul li a span.textMenu{
display: block;
vertical-align: middle;
padding: 28px 10px;
}

.menuTop ul li a.subMenu span.spSub{
position: absolute;
bottom: 12px;
left:0px;
right:0px;
margin:0px auto;
width: 10px;
height: 6px;
background:url('../images/menu_sub.png') 0px 0px no-repeat;
transition: all 0.5s ease-out 0s;
background-size:10px auto;
}
.menuTop ul li.sel a.subMenu span.spSub{

}	

.menuTop ul li:hover a.subMenu span.spSub{
transition: all 0.5s ease-out 0s;
bottom: 10px;
}
.menuTop ul li a:hover{
color: #3e9b56;
transition: all 0.5s ease-out 0s;
}	

.menuTop ul li.sel a span.spSel{
    bottom: -1px;
    left: 0;
    right:0px;
    margin:0px auto;
    position: absolute;
    z-index: 51;
    width:0px;
    
    
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #298942;
}

.menuTop ul li.f a{

}
.menuTop ul li.l a{

}
.menuTop ul li.sel{

}


.menuTop ul li.sel a{
font-weight: normal;
color: #3e9b56;
}
.menuTop ul li.l a{

}

.menuTop ul li.sep{

}

.menuTop ul li.l a span.textMenu {
padding-right: 0px;
}

.menuTop ul li ul.mn{
position: absolute;
bottom:-2px;
left: 50%;
background: none;
margin: 0px;
box-shadow:none;
padding: 6px 0px 0px 0px;
margin: 0px auto;
width: 233px;
margin-left: -115px;

}

.menuTop ul li ul {
position: absolute;
z-index: 50;
width: 233px;
height: auto;
background-color: #FFFFFF;
box-shadow:0px 5px 5px 0px rgba(0,0,0,0.23);
padding: 10px 0px;
opacity:0;
visibility: hidden;
transition: all 0.5s ease-out 0s;
}
.menuTop ul li:hover ul{
opacity:1;
visibility: visible;
}
.menuTop ul ul li{
padding: 0px;
height: auto;
display: block;
}

.menuTop ul li ul li a,.menuTop ul li.sel ul li a{
color: #6e6e6e;
font-size: 15px;
text-align: left;
transition: all 0.5s ease-out 0s;
}


.menuTop ul li ul li a span.textMenu,.menuTop ul li.sel ul li a span.textMenu{
padding: 9px 5px 9px 32px;
}
.menuTop ul li ul li a span.spSub,.menuTop ul li.sel ul li a span.spSub{
display: none;
}
.menuTop ul li ul li a span.spSel,.menuTop ul li.sel ul li a span.spSel{
display: none;
}
.menuTop ul li ul li a:hover span.spSel,.menuTop ul li.sel ul li a:hover span.spSel{

}
.menuTop ul li ul li.sel a span.spSel,.menuTop ul li.sel ul li.sel a span.spSel{
		
}	

.menuTop ul li ul li.sel a,.menuTop ul li.sel ul li.sel a{
color:#3e9b56;
}	
.menuTop ul li ul li a:hover,.menuTop ul li.sel ul li a:hover{
color:#3e9b56;
transition: all 0.5s ease-out 0s;
}

div.menuTop>a.showMenu {
	float:right;
	width:51px;
	height:51px;
	display:none;
	background:url('../images/tm-bttn.png') no-repeat 0 0;
	margin: 5px;
	position: relative;
	z-index: 1;
}
div.menuTop>a.selShow{
/*background-position: -61px 0px;*/
}


.menuTop ul li.sel a.subMenu span.spSel{
display: none;
}
